<?xml version='1.0'?>
<prop.map version='4'>
<prop.list>
<prop.pair>
<key>Workspace</key>
<prop.list>
<prop.pair>
<key>Switcher</key>
<string>{&quot;alwaysConfirmDoubleClickWorkspaceReset&quot;:true,&quot;hidden&quot;:[],&quot;overflow&quot;:[&quot;Смешивание основного видео&quot;,&quot;Расширенное смешивание&quot;,&quot;Простое редактирование&quot;,&quot;Мастеринг и анализ&quot;,&quot;Громкость&quot;,&quot;Восстановление&quot;,&quot;Классическое&quot;,&quot;Максимальное редактирование (Два монитора)&quot;],&quot;shown&quot;:[&quot;По умолчанию&quot;,&quot;Редактирование аудио для видео&quot;,&quot;Radio Production&quot;],&quot;switcherwidth&quot;:-1,&quot;version&quot;:&quot;V5&quot;}</string>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>__eXoPrivateData__</key>
<prop.list>
<prop.pair>
<key>sLastSetWorkspace</key>
<ustring>По умолчанию</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.map>
